<h1>Movie Database</h1>
<form method="POST" action="/api/movies">
  <label>Movie Title</label><br />
  <input type="text" name="movie_title" /><br />
  <label>Genre</label><br />
  <input type="text" name="genre" /><br />
  <label>Number in Stock</label><br />
  <input type="text" name="number_in_stock" /><br />
  <label>Daily Rental Rate</label><br />
  <input type="text" name="daily_rental_rate" /><br /><br />
  <input type="submit" value="Submit" />
</form>
